Summary: Device information files for HAL
Name: hal-info
Version: 20070516
Release: 2%{?dist}
License: AFL/GPL
Group: System Environment/Libraries
URL: http://www.freedesktop.org/Software/hal
Source0: http://people.freedesktop.org/~david/dist/%{name}-%{version}.tar.gz
BuildRoot: %(mktemp -ud %{_tmppath}/%{name}-%{version}-%{release}-XXXXXX)
BuildArch: noarch

Requires: hal >= 0.5.9

%description 
The hal-info package contains various device information files (also
known as .fdi files) for the hal package.

%prep
%setup -q

%build
%configure

%install
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc AUTHORS COPYING ChangeLog
%{_datadir}/hal/fdi/information/10freedesktop/*.fdi
%{_datadir}/hal/fdi/preprobe/10osvendor/*.fdi

%changelog
* Thu May 17 2007 Richard Hughes <rhughes@redhat.com> - 20070516-2
- Oops. My packaging blunder. Apologies.

* Thu May 17 2007 Richard Hughes <rhughes@redhat.com> - 20070516-1
- Update to latest release.

* Tue Apr 17 2007 David Zeuthen <davidz@redhat.com> - 20070402-1
- Initial build.
